{
  "app_title": "SecureDrive",
  "page_title": {
    "login": "Đăng Nhập - 689Cloud",
    "forgot_password": "Quên Mật Khẩu - 689Cloud",
    "create_password": "Tạo Mật Khẩu - 689Cloud",
    "project_detail": "Chi Tiết Dự Án - 689Cloud",
    "project_list": "Danh Sách Dự Án - 689Cloud",
    "create_project": "Tạo Dự Án - 689Cloud",
    "view_file_report": "Xem Tập Tin Báo Cáo - 689Cloud",
    "history": "Lịch Sử - 689Cloud",
    "user_profile": "Thông Tin Thành Viên - 689Cloud",
    "address_book_list": "Danh Sách Danh Bạ - 689Cloud",
    "address_group_list": "Danh Sách Nhóm Danh Bạ - 689Cloud",
    "change_email": "Thay Đổi E-mail - 689Cloud",
    "change_password": "Thay Đổi Mật Khẩu - 689Cloud",
    "view_link": "Xem Link - 689Cloud",
    "view_online": "Xem Trực Tuyến - 689Cloud",
    "list_label": "Danh Sách Nhãn - 689Cloud",
    "group_address_detail": "Chi tiết nhóm danh bạ - 689Cloud",
    "list_link": "Danh sách liên kết - 689Cloud",
    "link_detail": "Chi tiết liên kết - 689Cloud",
    "signup": "Đăng Ký - 689Cloud"
  },
  "language": {
    "label": "Chọn ngôn ngữ",
    "auto": "Tự Động",
    "en": "English",
    "ja": "日本語",
    "vn": "Tiếng Việt"
  },
  "button": {
    "next": "Tiếp",
    "log_in": "Đăng nhập",
    "verify_otp_code": "Xác thực",
    "submit": "Gửi",
    "cancel": "Hủy",
    "delete": "Xóa",
    "view": "Xem",
    "back": "Quay về",
    "save": "Lưu",
    "done": "Xong",
    "new": "Tạo mới",
    "add": "Thêm",
    "add_to_group": "Thêm vào Nhóm",
    "remove": "Xóa",
    "copy": "Sao chép",
    "move": "Di chuyển",
    "verify": "Xác thực",
    "download": "Tải về",
    "ok": "OK",
    "encode": "Mã hóa",
    "disable_drm": "Vô hiệu hóa DRM",
    "sign_up": "Đăng Ký"
  },
  "app_menu": {
    "project": "Dự án",
    "member": "Thành viên",
    "address_book": "Danh bạ",
    "group_address": "Nhóm danh bạ",
    "group_member": "Nhóm thành viên",
    "history": "Lịch sử",
    "dashboard": "Bảng điều khiển",
    "report": "Báo cáo",
    "admin_console": "Trang Quản Trị"
  },
  "features": {
    "show_less_features": "Hiển thị ít tính năng",
    "show_more_features": "Hiển thị thêm tính năng",
    "expiry_setting": "Cài đặt thời hạn",
    "printing_control": "Kiểm soát in ấn",
    "two_factor_auth": "Xác thực 2 yếu tố",
    "secure_online_viewer": "Trình xem trực tuyến bảo mật",
    "watermark_view_online": "Đóng dấu bản quyền khi xem trực tuyến",
    "revoke_access_remotely": "Thu hồi quyền truy cập từ xa",
    "copy_protection": "Bảo vệ sao chép",
    "tracking_documents": "Theo dõi tài liệu",
    "secure_shares_per_month": "Chia sẻ bảo mật hàng tháng: {{ value }}",
    "secure_shares_per_year": "Chia sẻ bảo mật hàng năm: {{ value }}",
    "maximum_file_size": "Kích thước tối đa của tập tin: {{ value }}",
    "shared_space": "Không gian chia sẻ: {{ value }}",
    "supported_protected_files": "Định dạng tập tin được bảo vệ: PDF, Microsoft Office (docx, pptx, xlsx)"
  },
  "label": {
    "first_month_free": "Miễn phí tháng đầu tiên",
    "user_per_month": "/người/tháng",
    "number_of_users": "Số lượng người dùng",
    "today_total": "Tổng số hôm nay",
    "your_current_plan": "Kế hoạch hiện tại của bạn",
    "ok": "OK",
    "card_holder_name": "Tên chủ thẻ",
    "confirm_payment_information": "Xác nhận thông tin thanh toán",
    "total": "Tổng",
    "monthly": "Hàng tháng",
    "annually": "Hàng năm",
    "billing_cycle": "Chu kỳ thanh toán",
    "users": "Người dùng",
    "package": "Gói",
    "confirm_details": "Vui lòng kiểm tra chi tiết",
    "payment_confirmation": "Xác nhận thanh toán",
    "recurring_month_cost": "Chi phí hàng tháng định kỳ",
    "recurring_annual_cost": "Chi phí hàng năm định kỳ",
    "show_less_features": "Ẩn bớt tính năng",
    "show_more_features": "Hiển thị thêm tính năng",
    "copy_right": "© {{year}} 689Cloud PTE Ltd",
    "privacy_policy": "Chính sách bảo mật",
    "term_and_condition": "Các điều khoản & điều kiện",
    "home": "Trang Chủ",
    "blog": "Blog",
    "help": "Trợ giúp",
    "sign_in": "Đăng nhập vào SecureDrive của bạn",
    "signing_in_as": "Đăng nhập bằng <strong>{{email}}</strong>",
    "enter_email": "Nhập E-mail của bạn",
    "reset_password": "Đặt lại mật khẩu",
    "update_password": "Cập Nhật Mật Khẩu",
    "choose_team": "Chọn nhóm để đăng nhập",
    "enter_password": "Nhập mật khẩu của bạn",
    "keep_login": "Duy trì trạng thái đăng nhập",
    "back_login": "Không phải bạn? Trở về trang đăng nhập",
    "account_settings": "Cài đặt tài khoản",
    "logout": "Đăng xuất",
    "project_list": "Danh Sách Dự Án",
    "add": "Thêm",
    "save": "Lưu",
    "delete": "Xóa",
    "cancel": "Hủy",
    "retry": "Thử lại",
    "back": "Quay về",
    "me": "tôi",
    "item": "mục",
    "items": "mục",
    "filter_by": "Lọc theo",
    "file_name": "Tên tệp",
    "project_name": "Tên dự án",
    "search": "Tìm kiếm",
    "no_record": "Không có kết quả nào.",
    "numbers_user": "Thành Viên",
    "create_date": "Ngày Tạo",
    "owner": "Chủ Sở Hữu",
    "date_modified": "Ngày Sửa",
    "action": "Hành động",
    "size": "Tệp",
    "select_all": "Chọn Tất Cả",
    "sort_by": "Sắp xếp theo",
    "date_modified_asc": "Ngày chỉnh sửa, Tăng dần",
    "date_modified_desc": "Ngày chỉnh sửa, Giảm dần",
    "project_name_asc": "Tên dự án, Tăng dần",
    "project_name_desc": "Tên dự án, Giảm dần",
    "name_asc": "Tên, Tăng dần",
    "name_desc": "Tên, Giảm dần",
    "owner_asc": "Chủ sở hữu, Tăng dần",
    "owner_desc": "Chủ sở hữu, Giảm dần",
    "settings": "Cài đặt",
    "share": "Chia sẻ",
    "clone": "Nhân bản",
    "transfer": "Chuyển nhượng",
    "more_option": "Lựa chọn khác",
    "file_report_details": "Báo cáo chi tiết",
    "internal_team_tracking": "Theo dõi nội bộ nhóm",
    "external_team_tracking": "Theo dõi bên ngoài nhóm",
    "number_of_downloads": "Số lượt tải xuống",
    "number_of_views": "Số lượt xem",
    "total_of_downloads": "Tổng số lượt tải xuống",
    "total_of_views": "Tổng số lượt xem",
    "downloaded": "Đã tải về",
    "viewed": "Đã xem",
    "date_time": "Ngày giờ",
    "ip_address": "Địa chỉ IP",
    "type": "Loại",
    "start_end_date": "Khoảng Thời Gian",
    "document_open_statistics": "Thống Kê Truy Cập",
    "os_open_statistics": "Lượng Truy Cập Theo Hệ Điều Hành",
    "number_of_times_opened": "Số lần đã mở",
    "total_of_times_opened": "Tổng Số Lần Truy Cập",
    "equal_not_open_yet": " = Chưa Mở",
    "equal_opened": " = Đã Mở",
    "opened": "Đã Mở",
    "android": "Android",
    "ios": "iOS",
    "mac": "Mac",
    "undetectable": "Không thể phát hiện",
    "window": "Window",
    "member": "Thành viên",
    "revoke": "Hủy bỏ",
    "open_status": "Trạng thái mở",
    "last_opened": "Lần cuối mở",
    "post": "Đăng",
    "dropbox": "Dropbox",
    "box": "Box",
    "upload_header": "Tải lên 689Cloud",
    "duplicate_files": "Tập tin đã tồn tại",
    "duplicate_files_local": "Tập tin đã tồn tại trên cục bộ",
    "duplicate_files_message": "Những tập tin này đã tồn tại trong dự án, xóa nó khỏi danh sách này nếu bạn không muốn tải lên lại",
    "duplicate_files_local_message": "Những tập tin này đã tồn tại trong cục bộ, xóa nó khỏi danh sách này nếu bạn không muốn tải lên lại",
    "upload_cloud_is_opening": "Tải từ đám mây đang mở",
    "no_data": "Không có dữ liệu được tìm thấy",
    "enter_otp_code": "Nhập mã xác thực của bạn",
    "is_encrypted": "Đã được mã hóa",
    "enter_pin_code": "Nhập mã Pin của bạn",
    "project_detail": "Chi tiết Dự án",
    "project_create": "Thêm dự án mới",
    "project_info": "Thông tin dự án",
    "collaborators": "Công tác viên",
    "project_settings": "Cài đặt dự án (Thư mục gốc)",
    "name": "Tên",
    "path": "Đường dẫn",
    "apply_drm": "Áp dụng mã hóa tập tin PDF và Microsoft Office",
    "send_notify_all": "Send All Members",
    "notify_specific": "Notify Specific",
    "override_project": "Ghi đè lên quyền đã tồn tại",
    "notify": "Thông báo",
    "show_wm": "Chèn Watermark vào tài liệu xem trực tuyến",
    "font_size": "Kích Thước",
    "position": "Vị trí",
    "default_wm": "Mặc định (E-mail của người xem)",
    "customs": "Cài Đặt Nội Dung",
    "set_expiry_doc": "Đặt ngày hết hạn tài liệu",
    "no_expiry_date": "Vô thời hạn",
    "document_expiry_date": "Ngày hết hạn tài liệu",
    "document_expiry_date_tooltip": "Chọn ngày hết hạn cho tài liệu",
    "hour": "Giờ",
    "minute": "Phút",
    "printable": "Có thể in",
    "printable_tooltip": "Cho phép các thành viên nội bộ có thể in tài liệu",
    "editable": "Có thể chỉnh sửa",
    "editable_tooltip": "Cho phép các thành viên nội bộ có thể chỉnh sửa & lưu tài liệu",
    "lbl_timezone": "Múi giờ",
    "no_item_found": "Không tìm thấy",
    "clear_all": "Xóa tất cả",
    "watermark_position": {
      "center": "Giữa",
      "top-left": "Trên-Trái",
      "top-center": "Trên-Giữa",
      "top-right": "Trên-Phải",
      "bottom-left": "Dưới-Trái",
      "bottom-center": "Dưới-Giữa",
      "bottom-right": "Dưới-Phải",
      "diagonal": "Đường chéo"
    },
    "timezone": {
      "GMT_-12": "(GMT -12:00) Eniwetok, Kwajalein",
      "GMT_-11": "(GMT -11:00) Đảo Midway, Samoa",
      "GMT_-10": "(GMT -10:00) Hawaii",
      "GMT_-9": "(GMT -9:00) Alaska",
      "GMT_-8": "(GMT -8:00) Giờ Thái Bình Dương (Hoa Kỳ & Canada)",
      "GMT_-7": "(GMT -7:00) Giờ Miền Núi (Hoa Kỳ & Canada)",
      "GMT_-6": "(GMT -6:00) Giờ Miền Trung (Hoa Kỳ & Canada), Mexico City",
      "GMT_-5": "(GMT -5:00) Giờ Miền Đông (Hoa Kỳ & Canada), Bogota, Lima",
      "GMT_-4": "(GMT -4:00) Giờ Đại Tây Dương (Canada), Caracas, La Paz",
      "GMT_-3": "(GMT -3:00) Brazil, Buenos Aires, Georgetown",
      "GMT_-2": "(GMT -2:00) Trung Đại Tây Dương",
      "GMT_-1": "(GMT -1:00) Azores, Quần Đảo Cape Verde",
      "GMT_0": "(GMT) Giờ Tây Âu, Luân Đôn, Lisbon, Casablanca",
      "GMT_+1": "(GMT +1:00) Brussels, Copenhagen, Madrid, Paris",
      "GMT_+2": "(GMT +2:00) Kaliningrad, Nam Phi",
      "GMT_+3": "(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg",
      "GMT_+4": "(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi",
      "GMT_+5": "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent",
      "GMT_+6": "(GMT +6:00) Almaty, Dhaka, Colombo",
      "GMT_+7": "(GMT +7:00) Bangkok, Hà Nội, Jakarta",
      "GMT_+8": "(GMT +8:00) Bắc Kinh, Perth, Singapore, Hồng Kông",
      "GMT_+9": "(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk",
      "GMT_+10": "(GMT +10:00) Đông Úc, Guam, Vladivostok",
      "GMT_+11": "(GMT +11:00) Magadan, Quần đảo Solomon, New Caledonia",
      "GMT_+12": "(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka"
    },
    "email": "E-mail",
    "email_address": "Địa chỉ E-mail",
    "group": "Nhóm",
    "select_role": "Chọn quyền",
    "system_role": {
      "admin": "Quản trị viên",
      "manager": "Quản lý",
      "user": "Thành viên",
      "guest": "Khách"
    },
    "project_role": {
      "owner": "Chủ sở hữu",
      "editor": "Biên tập viên",
      "viewer": "Người xem",
      "previewer": "Khách mời",
      "viewer_uploader": "Người xem - Tải lên",
      "previewer_uploader": "Khách mời - Tải lên",
      "uploader": "Người tải lên"
    },
    "delete_license": "đã xóa DRM cho tập tin",
    "revoke_user": "đã xoá danh bạ",
    "add_file": "đã tải lên một tập tin vào",
    "add_files": "đã tải lên{{count}} tập tin vào",
    "encode_file": "đã thiết lập DRM cho tập tin",
    "update_encode_file": "đã chỉnh sửa cài đặt DRM cho tập tin",
    "update_file": "đã đổi tên tập tin trong",
    "delete_file": "đã chuyển một tập tin vào thùng rác",
    "move_file": "đã chuyển một tập tin đến",
    "move_files": "đã chuyển {{count}} tập tin đến",
    "restore_file": "đã khôi phục tập tin trong",
    "delete_file_forever": "đã xóa tập tin vĩnh viễn",
    "copy_file": "đã sao chép tập tin vào",
    "copy_files": "đã sao chép {{count}} tập tin vào",
    "attach_label": "đính kèm nhãn",
    "attach_labels": "đính kèm {{count}} nhãn",
    "detach_label": "tách nhãn",
    "detach_labels": "detach {{count}} nhãn",
    "add_folder": "đã tạo một thư mục trong",
    "update_folder": "đã đổi tên thư mục",
    "delete_folder": "đã chuyển một thư mục vào thùng rác",
    "delete_folders": "đã chuyển {{count}} thư mục vào thùng rác",
    "move_folder": "đã chuyển một thư mục đến",
    "move_folders": "đã chuyển {{count}} mục đến",
    "restore_folder": "đã khôi phục thư mục",
    "delete_folder_forever": "đã xóa thư mục vĩnh viễn",
    "delete_folders_forever": "đã xóa {{count}} mục vĩnh viễn",
    "update_folder_setting": "đã chỉnh sửa cài đặt cho thư mục",
    "copy_folder": "đã sao chép thư mục vào",
    "copy_folders": "đã sao chép {{count}} thư mục vào",
    "invite_user": "đã mời một thành viên vào",
    "invite_users": "đã mời {{count}} thành viên vào",
    "remove_user": "đã loại bỏ thành viên khỏi",
    "update_role_user": "đã cập nhật quyền của một thành viên",
    "invite_group": "đã mời một nhóm thành viên vào",
    "invite_groups": "đã mời {{count}} nhóm thành viên vào",
    "remove_group": "đã loại bỏ nhóm thành viên khỏi",
    "update_role_group": "đã cập nhật quyền của nhóm thành viên",
    "created_link": "đã tạo liên kết",
    "deleted_link": "đã xóa liên kết",
    "update_link": "đã cập nhật liên kết",
    "share_link_email": "đã chia sẻ liên kết với một địa chỉ E-mail",
    "share_links": "đã chia sẻ liên kết với {{count}} địa chỉ E-mail",
    "add_comment": "đã tạo bình luận mới trong dự án",
    "update_comment": "đã cập nhật bình luận mới trong dự án",
    "delete_comment": "đã xóa bình luận mới trong dự án",
    "add_comment_file": "đã tạo bình luận mới trên tập tin",
    "update_comment_file": "đã cập nhật bình luận mới trên tập tin",
    "delete_comment_file": "đã xóa bình luận mới trên tập tin",
    "created_label": "đã tạo một nhãn dán trong dự án",
    "updated_label": "đã cập nhật một nhãn dán trong dự án",
    "deleted_label": "đã xóa một nhãn dán trong dự án",
    "message": "Tin nhắn",
    "select_member_group": "Chọn Nhóm Thành Viên",
    "delete_project_title": "Xóa Dự án",
    "delete_project_content": "Bạn có thật sự muốn xóa dự án này?",
    "copy_project_title": "Sao Chép Dự Án",
    "copy_project_content": "Bạn có thật sự muốn sao chép dự án này?",
    "copying": "Đang sao chép",
    "transfer_project": "Chuyển nhượng vai trò chủ dự án",
    "transfer_project_role": "Chuyển nhượng vai trò chủ dự án cho",
    "transfer_project_title": "Chuyển nhượng dự án",
    "transfer_project_content": "Quyền sở hữu dự án sẽ được chuyển qua cho <strong class=\"p-text-truncate email-transfer\" title=\"{{email}}\">{{email}}. </strong>Bạn nên chắc chắn trước khi xác nhận?",
    "all_project": "Tất cả dự án",
    "loading": "Đang tải...",
    "permission": "Quyền Hạn",
    "title": "Tiêu đề",
    "description": "Mô tả",
    "delete_label": "Xóa nhãn",
    "delete_label_message": "Bạn có chắc muốn xoá nhãn này?",
    "color": "Màu",
    "select_one": "hoặc chọn một",
    "create_new_label": "Tạo nhãn mới",
    "edit_label": "Chỉnh sửa nhãn",
    "link_list": "Danh sách liên kết",
    "link_type_project": "Dự án",
    "link_type_folder": "Thư mục",
    "link_type_file": "Tập tin",
    "link_type_multi_files": "Nhiều tập tin",
    "document": "Tài liệu",
    "delete_link": "Xóa Liên Kết",
    "delete_link_message": "Bạn có muốn xóa liên kết này?",
    "link_detail": "Chỉnh Sửa Liên Kết",
    "edit_link_info": "Chỉnh sửa thông tin liên kết",
    "link_url": "URL Liên Kết",
    "password_lbl": "Mật khẩu",
    "link_expiry_date": "Ngày hết hạn liên kết",
    "allow_download_file": "Cho phép tải tập tin",
    "allow_public_view": "Cho phép xem công khai",
    "copy_link": "Sao chép liên kết",
    "show_password": "Hiện mật khẩu",
    "hide_password": "Ẩn mật khẩu",
    "share_documents": "Danh sách tại liệu được chia sẻ",
    "share_address_book_list": "Danh sách địa chỉ được chia sẻ",
    "first_name": "Tên",
    "last_name": "Họ",
    "folder": "thư mục",
    "folders": "thư mục",
    "file": "tập tin",
    "files": "tập tin",
    "upload": "tải lên",
    "new_folder": "Thư mục mới",
    "remove": "Xóa",
    "rename": "Sửa tên",
    "remove_forever": "Xóa vĩnh viễn",
    "restore": "Phục hồi",
    "move": "Di chuyển đến",
    "copy": "Sao chép đến",
    "set_drm": "Bảo vệ (DRM)",
    "view_drm": "Xem cài đặt DRM",
    "view_online": "Xem trực tuyến",
    "download": "Tải xuống",
    "download_as_zip": "Tải tập tin về dưới dạng ZIP",
    "label": "Nhãn",
    "label_list": "Danh sách nhãn",
    "encoded": "Đã mã hóa",
    "encoding": "Đang mã hóa",
    "decoding": "Đang giải mã",
    "translating": "Đang dịch",
    "comments": "Bình luận",
    "activities": "Hoạt động",
    "confirm_remove_comment": "Bạn thật sự muốn gỡ bỏ bình luận này?",
    "end_activities": "Đã tải hết các hoạt động",
    "all_comments": "Tất cả bình luận",
    "end_comments": "Đã tải hết các bình luận",
    "no_comments": "Không có bình luận",
    "file_info": "Thông tin tập tin",
    "file_tracking": "Theo dõi tập tin",
    "report": "Báo cáo",
    "err_encode": "Đã xảy ra lỗi. Nhấn vào đây để mã hóa lại.",
    "drm_settings": "Cài đặt DRM",
    "upload_computer": "Tải tập tin từ máy tính",
    "upload_folder": "Tải thư mục từ máy tính",
    "upload_cloud": "Lấy tập tin từ cloud",
    "invite_people": "Thêm cộng tác viên",
    "edit_collaborators": "Chỉnh sửa cộng tác viên",
    "show_hidden_files": "Hiển thị các mục ẩn",
    "hide_hidden_files": "Ẩn các mục ẩn",
    "show_activities_comments": "Hiển thị hoạt động",
    "manage_label": "Quản lý nhãn",
    "manage_link": "Quản lý liên kết",
    "expiration": "Hết hạn",
    "set_password": "Thiết lập mật khẩu",
    "create_link": "Tạo liên kết",
    "share_link": "Chia sẻ liên kết",
    "document_setting": "Cài Đặt Tài Liệu",
    "copy_embed": "Sao chép liên kết nhúng",
    "printable_help": "Cho phép người nhận có thể in tài liệu",
    "editable_help": "Cho phép người nhận có thể chỉnh sửa tài liệu",
    "wm_help": "Áp dụng Watermark cho người nhận",
    "share_message": "Tin nhắn",
    "file_is_encoding": "Tài liệu được chọn có chứa tài liệu đang được mã hóa. Vui lòng chờ quá trình mã hóa kết thúc hoặc loại bỏ tài liệu đang mã hóa khỏi danh sách đã chọn.",
    "not_support_view_online": "Tập tin chưa được hỗ trợ xem trực tuyến!",
    "uploaded_on": "Tải lên ngày {{date}} bởi <b>{{user}}</b>",
    "current": "Hiện tại",
    "file_version": "Lịch Sử Sửa Đổi",
    "close": "Đóng",
    "make_current": "Đặt làm mặc định",
    "confirm_delete_version": "Xoá phiên bản này?",
    "download_folder": "Tải thư mục",
    "download_folder_message": "Thư mục của bạn đang được nén. Xin vui lòng chờ trong giây lát...",
    "delete_file_title": "Xóa tập tin",
    "delete_folder_title": "Xóa thư mục",
    "delete_item_content": "Bạn có thật sự muốn xóa {{title}} không?",
    "delete_item_forever_content": "Bạn có thật sự muốn xóa vĩnh viễn {{title}} không?",
    "this_file": "tập tin này",
    "this_folder": "thư mục này",
    "move_items_title": "Di chuyển các mục đã chọn '{{file}}'",
    "copy_items_title": "Sao chép các mục đã chọn '{{file}}'",
    "move_item_error_title": "Lỗi xảy ra đối với một số phần tử",
    "move_items_content_file": "Tập tin lỗi bao gồm: ",
    "move_items_content_folder": "Thư mục lỗi bao gồm: ",
    "create_folder": "Tạo thư mục",
    "add_collaborator": "Thêm Cộng Tác Viên",
    "add_group": "Thêm Nhóm Cộng Tác Viên",
    "collaborator_user_override": "Ghi đè quyền của cộng tác viên trong các thư mục con",
    "collaborator_group_override": "Ghi đè quyền của cộng tác viên",
    "detail": "Chi tiết",
    "file_size": "Kích Cỡ Tệp",
    "last_update": "Cập Nhật Lần Cuối",
    "updated_by": "Được Tạo Bởi",
    "detect": "Phân tích nhãn",
    "create_label": "Tạo Nhãn",
    "attached_label": "Đính kèm nhãn",
    "detached_label": "Gỡ nhãn khỏi tập tin",
    "create_new": "Tạo mới",
    "apply_label": "Áp dụng nhãn",
    "checked": "đã chọn",
    "no_message": "Không có tin nhắn",
    "notify_update_file_comment": " cập nhật bình luận trong tập tin",
    "notify_update_comment": " cập nhật bình luận trong dự án",
    "notify_invite_project": " vừa thêm bạn vào dự án",
    "notify_comment": " bình luận về dự án",
    "notify_file_comment": " bình luận trong tập tin",
    "notify_mention": " gắn thẻ bạn trong dự án của bạn",
    "notify_upload_file": " đăng tải tài liệu mới",
    "ago": " trước",
    "on": " - trong ",
    "time": {
      "now": "ngay bây giờ",
      "second": " giây",
      "minute": " phút",
      "hour": " giờ",
      "day": " ngày",
      "year": " năm",
      "s": ""
    },
    "forgot_password": "Quên mật khẩu?",
    "forgot_password_msg": "Nhập địa chỉ E-mail của bạn để thiết lập lại mật khẩu. Bạn có thể cần kiểm tra thư mục thư rác của mình hoặc bỏ chặn noreply@689cloud.com. Cảm ơn",
    "choose_team_reset_password": "Chọn nhóm của bạn để thay đổi mật khẩu",
    "request_reset_password_success_msg": "Yêu cầu thay đổi mật khẩu của bạn đã được gửi đi, vui lòng kiểm tra E-mail của bạn để tạo mật khẩu mới",
    "current_password": "Mật Khẩu Hiện Tại",
    "new_password": "Mật Khẩu Mới",
    "confirm_password": "Nhập Lại Mật Khẩu Mới",
    "password_pattern": "Yêu cầu đối với mật khẩu",
    "invalid_reset_password_link": "Liên kết không hợp lệ hoặc đã hết hạn",
    "reset_password_success": "Xin chúc mừng! Bạn đã đặt lại mật khẩu của mình. Đăng nhập ngay.",
    "password_remain": "<p>Số lần còn lại: <strong>{{numberRemain}}</strong> <br/> <strong>Cảnh báo:</strong> Sau <strong>{{threshold}} liên tiếp</strong> đăng nhập không thành công, tài khoản của bạn sẽ bị khóa.</p>",
    "account_lock": "Tài khoản của bạn đã bị khóa.",
    "account_lock_try_again_msg": "Vui lòng đăng nhập sau ",
    "account_lock_contact_admin_msg": " hoặc liên hệ với quản trị viên để mở khóa.",
    "password_expired": "Mật khẩu đã hết hạn. Vui lòng thay đổi mật khẩu để đăng nhập.",
    "change_password_first_time": "Vui lòng thay đổi mật khẩu của bạn cho lần đầu tiên đăng nhập",
    "update_your_email": "Thay Đổi E-mail",
    "enter_new_email": "Nhập E-mail mới của bạn",
    "change_email_success": "Xin chúc mừng! E-mail của bạn đã được cập nhật. Đăng nhập ngay.",
    "setting": "Cài đặt",
    "open": "Mở",
    "document_expiry_time": "Thời gian hết hạn",
    "create_project_with_setting": "Tạo dự án với cài đặt",
    "events": "Sự kiện",
    "load_more": "Tải thêm",
    "you": "Bạn",
    "unknown": "Không xác định",
    "log_in": "đăng nhập vào 689Cloud",
    "log_out": "đăng xuất khỏi 689Cloud",
    "add_user": "tạo thành viên mới",
    "update_user": "cập nhật thành viên",
    "delete_user": "xóa thành viên",
    "add_project": "đã tạo dự án",
    "update_project": "đã cập nhật dự án",
    "delete_project": "đã xóa dự án",
    "copy_project": "đã sao chép dự án",
    "transferred_project": "chuyển vai trò chủ sở hữu cho",
    "create_group": "tạo nhóm thành viên",
    "update_group": "cập nhật nhóm thành viên",
    "delete_group": "xóa nhóm thành viên",
    "add_member_group": "thêm một thành viên vào nhóm",
    "add_member_groups": "thêm {{count}} thành viên vào nhóm",
    "remove_member_group": "xóa một thành viên khỏi nhóm",
    "remove_member_groups": "xóa {{count}} thành viên khỏi nhóm",
    "move_member_group": "di chuyển một thành viên đến nhóm",
    "move_member_groups": "di chuyển {{count}} thành viên đến nhóm",
    "change_password": "Thay đổi mật khẩu",
    "change_email": "Thay đổi E-mail",
    "generate_pin_code": "Tạo mã PIN",
    "pin_code": "Mã PIN",
    "account_information": "Thông tin tài khoản",
    "email_notification_security": "THÔNG BÁO E-MAIL VÀ BẢO MẬT",
    "password_requirement": "Yêu cầu mật khẩu",
    "change_email_title": "Thay Đổi Địa Chỉ E-Mail",
    "change_email_msg": "Bạn có muốn thay đổi địa chỉ E-mail không?",
    "language": "Ngôn ngữ",
    "account_change": "Thông báo khi tài khoản của tôi có sự thay đổi",
    "encode_file_expired": "Thông báo cho tôi khi các tập tin được bảo vệ hết hạn",
    "new_comment": "Thông báo khi có thảo luận mới",
    "security_auth": "Xác thực 2 bước",
    "disable_reason": "(Bắt buộc bởi cài đặt nhóm)",
    "content_watermark_tooltip": "Nhập \"/n\" để xuống dòng cho hình mờ",
    "change_role_message": "Bạn cần phải lưu những gì bạn vừa thay đổi.",
    "address_book_list": "Danh Sách Danh Bạ",
    "create_new_address_book": "Tạo Danh Bạ",
    "edit_address_book": "Chỉnh Sửa Danh Bạ",
    "delete_address_book": "Xóa Danh Bạ",
    "delete_address_book_message": "Bạn có thật sự muốn xóa danh bạ này?",
    "delete_address_group": "Xóa Nhóm Danh Bạ",
    "delete_address_group_message": "Bạn có thật sự muốn xóa nhóm danh bạ này?",
    "add_address_book_to_group": "Thêm Danh Bạ Vào Nhóm",
    "address_book_group_list": "Danh Sách Nhóm Danh Bạ",
    "group_name": "Tên Nhóm",
    "no_address_book": "Số Liên Hệ",
    "add_new_address_group": "Thêm Mới Nhóm Danh Bạ",
    "address_group_detail": "Chi Tiết Nhóm Danh Bạ",
    "edit_address_group": "Sửa Nhóm Danh Bạ",
    "move_address_book_to_group": "Di Chuyển Danh Bạ Qua Nhóm Khác",
    "copy_address_book_to_group": "Chép Danh Bạ Qua Nhóm Khác",
    "address_book": "Địa Chỉ E-mail",
    "remove_ab_from_group_title": "Xóa Danh Bạ Khỏi Nhóm",
    "remove_ab_from_group_msg": "Bạn có thật sự muốn xóa danh bạ ra khỏi nhóm không?",
    "yes": "Có",
    "no": "Không",
    "download_instruction": {
      "title_1": "Hướng dẫn cho",
      "title_2": "các tệp được mã hóa",
      "view_protect": "Xem các tệp được mã hóa:",
      "view_protect_files_message": "Nhấp vào nút Xem. Bạn sẽ được yêu cầu nhập địa chỉ E-mail của bạn. Nếu bạn được xác thực để xem tệp, bạn sẽ nhận được mã PIN sử dụng một lần. Hãy nhập mã PIN đó để xem được tệp đó.",
      "download_use_protect_pdf": "Tải và sử dụng tệp PDF đã được mã hóa:",
      "download_use_protect_pdf_content": " Các tệp PDF được mã hóa chỉ có thể được tải về và xem bằng cách sử dụng Adobe Reader XI hoặc mới nhất trên Windows hoặc MacOS. Nhấp vào nút Tải Về và lưu tệp. Mở bằng Adobe Reader và nhập địa chỉ E-mail cùng mã PIN để xem.",
      "download_use_protect_microsoft": "Tải và sử dụng tệp Microsoft Office được mã hóa:",
      "download_use_protect_microsoft_content": "Để tải và sử dụng tệp Microsoft được mã hoá, bạn phải sử dụng Microsoft Office 2010, 2013, 2016 hoặc Office 365 trên Windows PC. Tải và mở tệp, và theo hướng dẫn để cài đặt 689Cloud Add-in. Khởi động lại ứng dụng và mở tệp. Bạn sẽ được yêu cầu nhập địa chỉ E-mail và mã PIN.",
      "link_expiry": "Liên kết sẽ hết hạn vào: {{expire_date}}"
    },
    "folder_size": "Kích Cỡ Thư Mục",
    "folder_settings": "Cài đặt thư mục",
    "create_report": "Tạo báo cáo",
    "revoke_recipient_title": "Hủy Bỏ Người Dùng",
    "revoke_recipient_msg": "Nếu người dùng này bị xóa, anh ấy/cô ấy không thể mở file này lần nữa. Bạn có chắc rằng mình muốn xóa người dùng này?",
    "number_of_times_viewed": "Số Lượt Xem",
    "number_of_times_download": "Số Lượt Tải Xuống",
    "all_member_in_project": "Tất cả thành viên trong dự án",
    "annotation_all": "[@Tất Cả]",
    "empty_document_size": "Tập tin không chứa dữ liệu",
    "max_length": "Độ dài tối đa là {{number}} kí tự",
    "created_by": "Được tạo bởi",
    "select_address_group": "Chọn Nhóm Danh Bạ",
    "group_collaborator_list": "Danh Sách Cộng Tác Viên",
    "role": "Quyền",
    "input_password_to_unlock": "Nhập mật khẩu để mở khóa",
    "auto_drm": "Áp dụng mã hóa tập tin",
    "translate": "Dịch",
    "translation_file": "Dịch Tệp",
    "translation_file_name": "Tệp <strong>{{name}}</strong> sẽ được dịch sang ngôn ngữ bạn chọn ở bên dưới",
    "translation_file_fail": "Tệp <strong>{{name}}</strong> đã được dịch thất bại. Hãy sử dụng tệp khác để dịch",
    "file_is_translating": "Tài liệu được chọn có chứa tài liệu đang được dịch. Vui lòng chờ quá trình mã hóa kết thúc hoặc loại bỏ tài liệu đang dịch khỏi danh sách đã chọn.",
    "file_translating_disabled": "Tài liệu đang được dịch. Vui lòng thử lại sau",
    "translation_lang": {
      "label": "Ngôn ngữ",
      "en": "Tiếng Anh",
      "ja": "Tiếng Nhật",
      "vi": "Tiếng Việt",
      "zh": "Tiếng Trung"
    },
    "translation_error": {
      "404": "Không thể tìm thấy thông tin tệp",
      "405": "Không thể tìm thấy tệp trong ổ đĩa",
      "406": "Kích thước tệp bị giới hạn, không thể vượt quá 20MB",
      "407": "Tệp PDF bị giới hạn, không thể vượt quá 20 trang",
      "408": "Tên tệp được dịch thất bại",
      "409": "Dịch vụ Google Translate không thể dịch tệp này"
    },
    "annually_billing_cycle": "Thanh toán hàng năm",
    "no_credit_card_required": "Không cần thẻ tín dụng để dùng thử miễn phí",
    "summary_sub_text": "{{ currency }}{{ price }} x {{ number_user }} người dùng",
    "sign_up": "Đăng Ký",
    "sign_up_title": "Đăng Ký Tài Khoản SecureDrive",
    "agree_term": "Đồng ý với <a href='https://689cloud.com/terms-and-conditions/' target='_blank'>Điều Khoản</a> và <a href='https://689cloud.com/privacy-policy/' target='_blank'>Chính Sách Bảo Mật</a>",
    "add_payment_card": "Thêm Thẻ Thanh Toán",
    "holder_name": "Tên Chủ Thẻ",
    "expired_on": "Hết hạn vào",
    "delete_card_title": "Xóa Thẻ Thanh Toán",
    "delete_card_mgs": "Bạn có chắc rằng muốn xóa thẻ này?",
    "trial_mgs": "<p class='p-m-0'>Tài khoản dùng thử của bạn sẽ hết hạn sau <strong>{{count}} ngày</strong></p>"
  },
  "validation": {
    "require": "Trường này là trường bắt buộc",
    "input_email": "Vui lòng nhập E-mail của bạn",
    "input_password": "Vui lòng nhập mật khẩu",
    "input_otp_code": "Vui lòng nhập mã xác thực",
    "special_chars": "Có kí tự đặc biệt không được cho phép",
    "date_format": "Sai định dạng ngày",
    "confirm_password": "Mật khẩu nhập lại không chính xác",
    "min_length": "Trường này yêu cầu ít nhất {{number}} ký tự",
    "pattern": "Vui lòng nhập đúng mẫu",
    "email_format": "Sai định dạng E-mail",
    "password_policies": {
      "full_secure": "Mật khẩu phải từ  6 - 64  kí tự, 1 kí tự viết hoa, 1 kí tự viết thường, 1 kí tự đặc biệt, and 1 chữ số",
      "length": "Mật khẩu phải từ {{min}} đến {{max}} kí tự",
      "capital": "Ít nhất {{number}} kí tự viết hoa",
      "lower": "Ít nhất {{number}} kí tự viết thường",
      "special": "Ít nhất {{number}} kí tự đặc biệt",
      "number": "Ít nhất {{number}} chữ số"
    },
    "invalid_color_format": "Định dạng màu sắc không hợp lệ",
    "invalid_email_format": "Định dạng E-mail không hợp lệ",
    "input_color": "Vui lòng chọn màu cho ảnh mờ",
    "remove_old_card_before_create_new": "Vui lòng xóa thẻ cũ trước khi thêm thẻ mới"
  },
  "default_toast": {
    "create_success": "Tạo thành công",
    "add_success": "Thêm thành công",
    "update_success": "Cập nhật thành công",
    "update_pass_success": "Đã cập nhật mật khẩu mới",
    "save_success": "Lưu thành công",
    "delete_success": "Xóa thành công",
    "revoke_success": "Hủy bỏ thành công",
    "drop_upload": "Kéo tập tin vào đây để tải lên",
    "exist_file_uploading": "Tập tin {{fileName}} đang được tải lên",
    "wait": "Vui lòng chờ...",
    "only_support_trial": "Hiện tại chỉ hỗ trợ tài khoản thử nghiệm",
    "move_success": "Di chuyển thành công",
    "invite_success": "Thêm thành công",
    "invite_success_error_users": "Thêm không thành công: ",
    "share_success": "Chia sẻ thành công",
    "restore_success": "Phục hồi",
    "upload_success": "Tải lên thành công",
    "send_confirm_email": "Vui lòng xác nhận E-mail để thay đổi E-mail mới",
    "invalid_data": "Có một số dữ liệu không hợp lệ",
    "waiting_sync": "bạn phải chờ đợi một khoảng thời gian để quá trình cập nhật hoàn tất",
    "error_dot_folder": "Bạn không thể tạo thư mục chỉ chứa kí tự dấu chấm",
    "copy_success": "Sao chép thành công",
    "remove_success": "Gỡ bỏ thành công",
    "change_mail_success": "Thay đổi E-mail thành công",
    "activate_success": "Kích hoạt nhóm thành công",
    "deactivate_success": "Vô hiệu hóa nhóm thành công",
    "unlock_success": "Mở khóa thành công",
    "import_success": "Nhập thành công",
    "not_allow_upload_folders": "Bạn không thể tải lên nhiều thư mục",
    "load_data_failed": "Truy xuất dữ liệu lỗi",
    "request_change_email_success": "Vui lòng xác nhận E-mail của bạn để thay đổi E-mail",
    "project_is_copying": "Dự án đang được sao chép",
    "signup_success": "Đăng ký tài khoản thành công",
    "add_card_success": "Thêm Thẻ thành công",
    "delete_card_success": "Xóa Thẻ thành công"
  },
  "error": {
    "1109": "Số lần truyền tải file đã vượt quá tổng số truyền tải được cấp phép",
    "invalid_expiry_date": "Ngày hết hạn không hợp lệ",
    "invalid_date": "Ngày bắt đầu hoặc kết thúc không hợp lệ.",
    "invalid_email": "Invalid E-mail",
    "100": "Thông tin đăng nhập không hợp lệ",
    "101": "Tạo mã truy cập thất bại.",
    "102": "Thông tin đăng nhập không hợp lệ",
    "103": "Mã truy cập không hợp lệ hoặc hết hạn",
    "104": "Danh mục tài khoản chưa được kích hoạt.",
    "105": "Mật khẩu danh mục tài khoản hết hạn.",
    "106": "Danh mục tài khoản hết hạn.",
    "107": "Danh mục tài khoản - Thử lại mật khẩu vượt quá giới hạn quy định.",
    "108": "Danh mục tài khoản - Không sẵn sàng thực thi.",
    "109": "Danh mục tài khoản - Lỗi hệ thống từ nhà cung cấp bảo mật.",
    "110": "E-mail đã tồn tại",
    "112": "<p class='text-center'>Tài khoản của bạn đã bị khóa. <br/>Vui lòng liên hệ với quản trị viên để mở khóa</p>",
    "113": "Thành viên không bị khóa",
    "114": "Thành viên đã được mở khóa",
    "200": "Thành công.",
    "300": "Thông tin đăng nhập không hợp lệ",
    "301": "Mã PIN không hợp lệ hoặc hết hạn",
    "302": "Mật khẩu xác nhận không khớp với mật khẩu",
    "303": "Định dạng màu sắc không hợp lệ",
    "304": "Định dạng đường dẫn trang web không hợp lệ",
    "305": "Tiền thanh toán không hợp lệ",
    "306": "Yêu cầu phân trang không hợp lệ",
    "307": "Định dạng ngày tháng không hợp lệ",
    "308": "Loại phần tử của thư mục cập nhật không hợp lệ",
    "309": "Định dạng cài đặt dự án không hợp lệ",
    "310": "Tình trạng nhóm không hợp lệ",
    "311": "Phương thức thanh toán không hợp lệ",
    "312": "Chu kỳ thanh toán không hợp lệ",
    "313": "Thông tin đăng nhập không hợp lệ",
    "314": "Mật khẩu sai định dạng",
    "318": "Ngày hết hạn không hợp lệ",
    "400": "Máy chủ không hiểu yêu cầu vừa được gửi",
    "401": "Không được phép truy cập hoặc mã truy cập hết hạn",
    "403": "Truy cập bị từ chối với trang này",
    "404": "Không tìm thấy trang hoặc máy chủ bạn yêu cầu",
    "406": "Dữ liệu nhập vào không hợp lệ",
    "407": "Không tìm thấy tham số",
    "408": "Ứng dụng bị vô hiệu hóa. Vui lòng liên hệ với nhà cung cấp",
    "500": "Máy chủ tạm thời đang bị lỗi",
    "501": "Tên nhóm không được chứa các dấu: ,/",
    "600": "Không tìm thấy dự án",
    "601": "Tạo mới dự án thất bại",
    "602": "Dự án đang được sao chép",
    "700": "Không thể tìm thấy thư mục",
    "701": "Chứa kí tự đặc biệt không hỗ trợ",
    "702": "Truy cập bị từ chối với trang này",
    "800": "Không thể tìm thấy tập tin",
    "801": "Không thấy phiên bản của tập tin",
    "802": "Địa chỉ E-mail đã nhập không được phép xem tệp này",
    "803": "Tập tin đã tồn tại",
    "804": "Tập tin đã được bảo vệ",
    "805": "Giải mã tập tin thất bại",
    "806": "Tập tin quá lớn, không thể xem. Vui lòng tải về",
    "807": "Tập tin đang mã hóa",
    "900": "Không tìm thấy nhãn trạng thái",
    "901": "Nhãn trạng thái đã tồn tại",
    "1100": "Không tìm thấy liên kết được chia sẻ",
    "1101": "Không tìm thấy gói liên kết được chia sẻ",
    "1102": "Liên kết được chia sẻ hết hạn",
    "1103": "Không tìm thấy liên kết",
    "1106": "Vị trí hình mờ phải được chọn",
    "1107": "Kích thước hình mờ phải lớn hơn 0",
    "1111": "Mật khẩu liên kết sai",
    "1112": "Liên kết không chứa bất cứ tệp nào",
    "1113": "Tài liệu đã hết hạn và không còn tồn tại nữa",
    "1200": "Đạt đến số lượng tải xuống giới hạn tối đa",
    "1201": "Tải xuống tập tin thất bại",
    "1202": "Không tìm thấy hàng đợi tải xuống tệp nén",
    "1203": "Thư mục được chỉ định trống. Không thể tải xuống dưới dạng zip.",
    "1300": "Phần mở rộng của tập tin không được chấp nhận",
    "1301": "Tập tin tải lên bị lỗi",
    "1302": "Không tìm thấy dữ liệu tập tin tải lên",
    "1304": "Tập tin không thể tải lên",
    "1400": "Không tìm thấy người dùng",
    "1401": "Người dùng đã tồn tại",
    "1402": "không tìm thấy nhóm người dùng",
    "1403": "Nhóm người dùng đã tồn tại",
    "1404": "Tạo người dùng thất bại",
    "1405": "Không tìm thấy vai trò của người dùng",
    "1406": "Sai mật khẩu hiện tại",
    "1407": "Không tìm thấy người dùng trong thư mục",
    "1408": "Vui lòng yêu cầu người dùng nhượng quyền dự án trước khi xóa",
    "1409": "Người dùng không tồn tại trng nhóm",
    "1410": "Không thể thay đổi quyền. Người dùng này đang sao chép dự án. Vui lòng chờ quá trình này kết thúc",
    "1411": "Nhập thất bại. Tập Tin CSV không hợp lệ.",
    "1412": "Nhập thất bại. Tập Tin CSV trống.",
    "1413": "Nhập thất bại",
    "1414": "Tên nhóm có độ dài tối đa là 64 kí tự",
    "1415": "Mật khẩu không thể chứa khoảng trắng",
    "1416": "Mật khẩu mới phải khác mật khẩu hiện tại",
    "1500": "Không tìm thấy danh bạ",
    "1501": "Danh bạ đã tồn tại",
    "1502": "Không tìm thấy nhóm danh bạ",
    "1503": "Nhóm danh bạ đã tồn tại",
    "1600": "Không tìm thấy bình luận",
    "1700": "Không tìm thấy công ty",
    "1701": "Tên công ty đã tồn tại",
    "1800": "Không tìm thấy nhóm",
    "1801": "Tên nhóm đã tồn tại",
    "1802": "Không tìm thấy thanh toán nhóm",
    "1803": "Nhóm đạt số lượng thành viên giới hạn tối đa",
    "1804": "Không thể cập nhật thanh toán nhóm",
    "1805": "Tạo hóa đơn thanh toán nhóm thất bại",
    "1806": "Lưu trữ của nhóm đã đạt đến giới hạn",
    "1807": "Tạo nhóm mới thất bại",
    "1808": "Không tìm thấy giá của người dùng",
    "1809": "Không tìm thấy giá lưu trữ",
    "1810": "Không tìm thấy thông tin thẻ thanh toán nhóm",
    "1811": "Cài đặt thông báo nhóm không hợp lệ",
    "2300": "Địa chỉ E-mail đã nhập không được phép xem tệp này.",
    "2502": "Bạn không thể cập nhật gói đang được sử dụng",
    "2700": "Thẻ đã tồn tại",
    "2701": "Không tìm thấy loại thẻ",
    "2702": "Định dạng số thẻ không hợp lệ",
    "2703": "Thẻ của bạn đã hết hạn",
    "2704": "Vui lòng thêm thẻ tín dụng trước",
    "2705": "Không tìm thấy khách hàng Stripe",
    "2706": "Thẻ đã được kích hoạt",
    "2707": "Thẻ không hợp lệ. Vui lòng đổi thẻ khác để tiếp tục",
    "2708": "Không thể cập nhật thanh toán nhóm cho nhóm dùng thử",
    "2709": "Giá người dùng và giá lưu trữ phải cùng loại tiền",
    "2710": "Xóa thẻ thất bại",
    "2711": "Tính phí không thành công",
    "2712": "Kích hoạt không thành công",
    "2713": "Lỗi thanh toán xảy ra với Stripe",
    "2714": "CVC thẻ của bạn không chính xác"
  },
  "invite_error_users": {
    "1": "Quyền hạn của người dùng không đúng: {{email}}",
    "2": "Nhóm đã đạt số thành viên tối đa: {{email}}",
    "3": "Sai định dạng E-mail: {{email}}",
    "4": "Người dùng đã là thành viên: {{email}}",
    "5": "Người dùng không tồn tại: {{email}}",
    "6": "Bạn không có quyền mời người dùng không tồn tại trong nhóm: {{email}}"
  },
  "primeng": {
    "accept": "Có",
    "reject": "Không",
    "weak": "Yếu",
    "medium": "Trung bình",
    "strong": "Mạnh",
    "passwordPrompt": "Vui lòng nhập mật khẩu"
  },
  "stripe_error": {
    "INCOMPLETE_NUMBER": "Số thẻ của bạn không đầy đủ",
    "INCORRECT_NUMBER": "Số thẻ của bạn không chính xác",
    "INVALID_NUMBER": "Số thẻ của bạn không hợp lệ",
    "INVALID_EXPIRY_YEAR_PAST": "Năm hết hạn thẻ của bạn trong quá khứ",
    "INCOMPLETE_CVC": "CVC thẻ của bạn không đầy đủ",
    "INCOMPLETE_EXPIRY": "Ngày hết hạn thẻ của bạn không đầy đủ",
    "INVALID_EXPIRY_YEAR": "Năm hết hạn thẻ của bạn không hợp lệ",
    "INVALID_EXPIRY_MONTH_PAST": "Tháng hết hạn thẻ của bạn trong quá khứ",
    "CARD_DECLINED": "Đăng ký thẻ không thành công. Vui lòng liên hệ với nhà cung cấp thẻ của bạn.",
    "UPGRADE_ACCOUNT_FAIL": "Thanh toán thất bại. Vui lòng liên hệ với nhà cung cấp thẻ của bạn.",
    "ACTIVATE_CARD_FAIL": "Kích hoạt thẻ thất bại. Vui lòng liên hệ với nhà cung cấp thẻ của bạn.",
    "DELETE_CARD_FAIL": "Xóa thẻ thất bại. Vui lòng liên hệ với nhà cung cấp thẻ của bạn."
  }
}
